Subject: Coulomb forces in TIP4 model of water

From: Vemparala Satyavani <[email-masked]>
Date: Thu, 4 Oct 2001 13:23:26 -0500 (CDT)

Iam want ti use TIP4 model of water in my simulation. the question is:

as a result of moving the charge center from oxygen to another charge
center M, when the forecs are computed( by ewald method), i get the force
on that charge center, do i translate that force onto oxygen atom?

or to be more clear, in TIP4 model of water does oxygen atom of water
feels any force due to Coulomb(lets say Coulomb between polymer and water
molecules..will the oxygen of water feel any force due to coulomb from
polymer atom?

Thanks
vani